Межсайтовый скриптинг в Dataspade

Дата публикации:
30.09.2008
Дата изменения:
30.09.2008
Всего просмотров:
1325
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Dataspade 1.x
Уязвимые версии: Dataspade 1.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "ViewName", "TableName", "OrderBy" и "FilterField" в сценарии index.asp. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.dataspade.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://pridels-team.blogspot.com/2008/09/dataspade-xss-vuln.html

или введите имя

CAPTCHA